This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 813670 - Unusable eclipse backtraces
Unusable eclipse backtraces
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 03:39 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points:
Clone Of:
Environment:
Last Closed: 2013-01-02 06:50:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-18 03:39:56 EDT
After Eclipse crashes, pretty often backtrace is unusable, and cannot be reported by ABRT.
Comment 1 Krzysztof Daniel 2013-01-02 06:50:58 EST
Recent Eclipse crashes can be reported by ABRT. Probably debug symbols added to the launcher and SWT fixed this issue.

Note You need to log in before you can comment on or make changes to this bug.